namespace Methods;

public static class Overloads
{
    public static void Blame(string perpetrator, string problem)
    {
        Console.WriteLine("Oskarżam {perpetrator} o {problem}.");
    }

    public static void Blame(string perpetrator)
    {
        Blame(perpetrator, "upadek dobrych obyczajów");
    }

    public static void Blame()
    {
        Blame("dzisiejszą młodzież", "upadek dobrych obyczajów");
    }
}
